.section-blog {
    position: relative;
    background-color: $white;
    overflow: hidden;
    padding: 6.5em 5% 5%;

    @media (min-width: $xl) {
        padding: 5%;
        height: 100vh;
    }

    .overlay {
        cursor: default;
        position: absolute;
        top: 2.5%;
        bottom: 0;
        left: 55vw;
        height: 170vh;
        z-index: 1;

        &__text {
            writing-mode: vertical-rl;
            color: $porcelain;
            font-size: 15rem;
            font-weight: 700;

            animation-name: fadeInDown;
            animation-delay: 0.25s;
            animation-duration: 1.75s;

            @media (min-width: $xl) {
                font-size: 20rem;
            }
        }

        @media (min-width: $sm) {
            left: 70vw;
        }

        @media (min-width: $xl) {
            left: 25vw;
        }
    }

    .information {
        max-width: 30em;
        animation-name: fadeInDown;
        z-index: 1;

        &__description {
            display: none;

            @media (min-width: $sm) {
                display: block;
            }
        }

        .button {
            display: none;

            @media (min-width: $xl) {
                display: inline-flex;
            }
        }
    }

    .container {
        &__max {
            display: flex;
            height: 100%;
            justify-content: center;

            @media (min-width: $xl) {
                justify-content: row;
            }
        }
    }

    .column {
        display: flex;
        height: 100%;
        width: 100%;
        flex-direction: column;
        max-width: 25em;

        @media (min-width: $md) {
            max-width: 50em;
        }

        @media (min-width: $xl) {
            align-items: center;
            flex-direction: row;
            max-width: 100%;
        }

        &__right {
            width: 100%;
        }

        &__left {
            width: 100%;
            max-width: 20em;
            height: auto;
            justify-content: flex-start;

            @media (min-width: $mx) {
                justify-content: center;
                height: 100%;
                max-width: 35em;
            }
        }
    }

    .cards {
        margin-top: 2em;
        align-items: center;
        flex-direction: column;

        @media (min-width: $md) {
            flex-direction: row;
        }

        @media (min-width: $lg) {
            justify-content: center;
        }

        @media (min-width: $xl) {
            margin-top: 0;
        }

        .card {
            margin: 0;
            margin-bottom: 2em;
            height: 30em;
            position: relative;
            z-index: 1;

            &__single {
                padding: 1em;
                position: relative;
                z-index: 1;

                @media (min-width: $sm) {
                    padding: 2em;
                }
            }

            @media (min-width: $sm) {
                height: 35em;
            }

            @media (min-width: $md) {
                height: 35em;
                margin-right: 1em;
                margin-bottom: 0;

                &:last-child {
                    margin: 0;
                }

                &:first-child {
                    margin-right: 2em;
                }
            }

            @media (min-width: $lg) {
                height: 40em;
            }

            @media (min-width: $xl) {
                height: 100%;
            }
        }
    }
}
